{
  "bbox": {
    "height": 32,
    "left": 1165,
    "top": 14,
    "width": 50
  },
  "children": [
    "n38"
  ],
  "height": "32px",
  "nodeId": "n39",
  "originalClass": "arco-select arco-select-single arco-select-size-default arco-select-no-border",
  "selector": "span.arco-select-view-value",
  "styleId": "style_22",
  "tag": "div",
  "width": "86px"
}